Debian Bug report logs - #728894
ITP: cpl-plugin-vimos -- ESO data reduction pipeline for VIMOS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Wed, 6 Nov 2013 18:18:02 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version cpl-plugin-vimos/2.9.9+dfsg-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#728894; Package wnpp. (Wed, 06 Nov 2013 18:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Wed, 06 Nov 2013 18:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cpl-plugin-vimos -- ESO data reduction pipeline for VIMOS
Date: Wed, 06 Nov 2013 19:14:39 +0100
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>
X-Debbugs-Cc: debian-devel@lists.debian.org, debian-science@lists.debian.org

* Package name    : cpl-plugin-vimos
  Version         : 2.9.7
  Upstream Author : ESO
* URL             :
http://www.eso.org/sci/software/pipelines/vimos/vimos-pipe-recipes.html
* License         : GPL
  Programming Lang: C
  Description     : ESO data reduction pipeline for VIMOS

This is the data reduction pipeline for the VIMOS instrument of the
Very Large Telescope (VLT) from the European Southern Observatory (ESO).
.
VIMOS is a visible (360 to 1000 nm) wide field imager and multi-object
spectrograph mounted on the Nasmyth focus B of UT3 Melipal. The
instrument is made of four identical arms with each a field of view of
7' x 8' with a 0.205" pixel size and a gap between each quadrant of ~2'.
Each arm is equipped with 6 grisms providing a spectral resolution range
from ~200-2500 and with one EEV CCD 4k x 2k.
.
VIMOS operates in three different modes: Imaging (IMG), Multi-Object
Spectroscopy (MOS), and with Integral Field Unit (IFU).

Further information about VIMOS can be found under
http://www.eso.org/sci/facilities/paranal/instruments/vimos/

A git repository is created at
http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-vimos.git

The recipe will be based on the same template as the other plugins
created so far (cpl_plugin_amber, cpl_plugin_fors, cpl_plugin_giraf,
cpl_plugin_hawki, cpl_plugin_sinfo).

Best regards

Ole



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 Jan 2014 19:06:22 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Tue, 28 Jan 2014 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Tue, 28 Jan 2014 16:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 728894-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 728894-close@bugs.debian.org
Subject: Bug#728894: fixed in cpl-plugin-vimos 2.9.9+dfsg-1
Date: Tue, 28 Jan 2014 16:00:07 +0000
Source: cpl-plugin-vimos
Source-Version: 2.9.9+dfsg-1

We believe that the bug you reported is fixed in the latest version of
cpl-plugin-vimos, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728894@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated cpl-plugin-vimos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 15:35:31 +0100
Source: cpl-plugin-vimos
Binary: cpl-plugin-vimos cpl-plugin-vimos-doc cpl-plugin-vimos-calib
Architecture: source all amd64
Version: 2.9.9+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 cpl-plugin-vimos - ESO data reduction pipeline for VIMOS
 cpl-plugin-vimos-calib - ESO data reduction pipeline calibration data downloader for VIMOS
 cpl-plugin-vimos-doc - ESO data reduction pipeline documentation for VIMOS
Closes: 728894
Changes: 
 cpl-plugin-vimos (2.9.9+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #728894)
Checksums-Sha1: 
 9c4d7d1b11db0624dbf87bef7bb98a07d81cfc16 2329 cpl-plugin-vimos_2.9.9+dfsg-1.dsc
 cf9b9ac78212c9d4b0b6bc22fb5a34f5cd9a92cc 1386672 cpl-plugin-vimos_2.9.9+dfsg.orig.tar.xz
 c2e708f0e2b381777ebe77349b8c95de08d77f9a 14594 cpl-plugin-vimos_2.9.9+dfsg-1.debian.tar.gz
 c1a7c8d2d021b8b927a7080b9a45fe54a38a1747 146240 cpl-plugin-vimos-doc_2.9.9+dfsg-1_all.deb
 3e7267c43c21a2248a83aeb7a18649fab85fc720 8304 cpl-plugin-vimos-calib_2.9.9+dfsg-1_all.deb
 e8a4194ca39a3d3b5613ee1b616fbee264025b57 861122 cpl-plugin-vimos_2.9.9+dfsg-1_amd64.deb
Checksums-Sha256: 
 eef0fcb9ebb77dc34dff183a22362aed0c265a6198c2fa72779ac7cf729ed099 2329 cpl-plugin-vimos_2.9.9+dfsg-1.dsc
 19c4f3568b71580757297343f541f5305b2bcc681a32f7f2f16fca996935e613 1386672 cpl-plugin-vimos_2.9.9+dfsg.orig.tar.xz
 4394bb1f8b518f48490699f35018e01409de487bd2265393dbf53611d56c3acf 14594 cpl-plugin-vimos_2.9.9+dfsg-1.debian.tar.gz
 7eb722a64be4c3ef91f5d3f4e21e79aa74b95ff5e722b57403519bd08134ad06 146240 cpl-plugin-vimos-doc_2.9.9+dfsg-1_all.deb
 c33bef41ffa66548b9315082b438092361cd8023293aa9a6903cb0bfcedc9b69 8304 cpl-plugin-vimos-calib_2.9.9+dfsg-1_all.deb
 739be920742a682a927efc78fc0b5391ac04a3ea1f8e5f54141dc4808374a593 861122 cpl-plugin-vimos_2.9.9+dfsg-1_amd64.deb
Files: 
 ab6bd4a8acc362d06db5f93277504fc8 2329 science optional cpl-plugin-vimos_2.9.9+dfsg-1.dsc
 60bd2ddf644de8b46130d99ba88a6c18 1386672 science optional cpl-plugin-vimos_2.9.9+dfsg.orig.tar.xz
 8c9b007a9b4798e33a121cc24c31a29c 14594 science optional cpl-plugin-vimos_2.9.9+dfsg-1.debian.tar.gz
 d0d7c85038e7a3a9d20c00debceb2633 146240 doc optional cpl-plugin-vimos-doc_2.9.9+dfsg-1_all.deb
 8b7a6504df659931c4219b0bad5b08bd 8304 contrib/science optional cpl-plugin-vimos-calib_2.9.9+dfsg-1_all.deb
 0fca13e7215e98da02ae7d1e51571fd7 861122 science optional cpl-plugin-vimos_2.9.9+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSznj5AAoJEJOUU0jg3ChASCUQAJBzWCzoISjiQAhlQplCScVP
H2RJiGQ6YKJNA1IfKEJ0EJs5+VyV20YqPVoq0edTA63OqzTQlGBiDirjnaTg8Dtd
F6stBOmRKGULUQqzxqmDU8em7JisXV50xBex9cTgSBQ+cFqbGXBqkT3zkoxXhiLs
5K9RjNFN9WnTTCRTp4QmTErQ1G+fBdqkIBjEvveJzlJW8yvPS/Dx5HOIZ9cz7wG3
Axy/moISbUeZMcpXwjLNptwPJnQbsLeEjIhjSiisADD09+oXpUFdWW70HXpGWoum
ES+STTtjCA3bri9CGBdiOo5yetuMTxKfQ4lp1kfiM2yb4nh2OpQT8uiauUYVING8
xoKWlIM0FcD9i/qoZJtYsfRClGNzMaqBYtBfioXecOQBXvykLiE9vX8I7h6ku5+W
yKqfe+byufCbumhBRsZWZWCCln0kqhMEhtj6ptRXA/7yVERLUFI4zTo3u1j1sun8
9HEDqpNsoJk315qAHHrv5Oo6oTJ7q6SmB8pCjdDA5jel5iuBT7sVSGl3kqDw1JiQ
ALVsgvYPDA27H+dfkvCVeoBYehEmuKR6uQuKKJ5dZiKB7bxnObOzHRVQ2JT7P6Q9
RdMiFwts5hnlwSrpgzdDq05i4/zd5u110m2y4QCCJuEOqSSazX/nAOi6zEM+XdHx
DKNBfnByLB1BrYT0EagE
=wf2G
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 26 Feb 2014 07:36:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:11:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.